[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / FormData

# Type Alias: FormData

> **FormData**: `object`

## Type declaration

### accountSettingsFormData

> **accountSettingsFormData**: `object`

### accountSettingsFormData.flagAudioDescriptionDefaultOn

> **flagAudioDescriptionDefaultOn**: `boolean`

### accountSettingsFormData.flagAutoCaptionsDefaultOn

> **flagAutoCaptionsDefaultOn**: `boolean`

### accountSettingsFormData.flagCaptionsDefaultOff

> **flagCaptionsDefaultOff**: `boolean`

### accountSettingsFormData.flagDisableInlinePreview

> **flagDisableInlinePreview**: `boolean`

## Defined in

[src/parser/types/CommandEndpoints.ts:16](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L16)
